package dev.ulfrx.recipe.di

import dev.ulfrx.recipe.auth.iosAuthModule
import dev.ulfrx.recipe.logging.configureLogging

fun doInitKoin() {
    configureLogging()
    initKoin {
        modules(iosAuthModule)
    }
}
